HiveMail 多个跨站脚本攻击(XSS) 漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1194179 漏洞类型 跨站脚本
发布时间 2006-07-12 更新时间 2006-07-19
CVE编号 CVE-2006-3564 CNNVD-ID CNNVD-200607-184
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200607-184
|漏洞详情
HiveMail1.3及之前版本存在多个跨站脚本攻击(XSS)漏洞。远程攻击者可以借助对(a)addressbook.view.php的(1)email,(2)cond,或(3)name参数,对(b)index.php的(4)daysprune参数,对(c)compose.email.php的(5)data[to]参数,以及对(d)read.markas.php的(6)markas参数,注入任意Web脚本或HTML。
|参考资料

来源:SECUNIA
名称:20993
链接:http://secunia.com/advisories/20993
来源:XF
名称:hivemail-multiple-scripts-xss(27695)
链接:http://xforce.iss.net/xforce/xfdb/27695
来源:BID
名称:18949
链接:http://www.securityfocus.com/bid/18949
来源:OSVDB
名称:27103
链接:http://www.osvdb.org/27103
来源:OSVDB
名称:27102
链接:http://www.osvdb.org/27102
来源:OSVDB
名称:27101
链接:http://www.osvdb.org/27101
来源:OSVDB
名称:27100
链接:http://www.osvdb.org/27100
来源:VUPEN
名称:ADV-2006-2763
链接:http://www.frsirt.com/english/advisories/2006/2763
来源:SECTRACK
名称:1016531
链接:http://securitytracker.com/id?1016531
来源:MISC
链接:http://pridels0.blogspot.com/2006/07/hivemail-vuln.html